#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-DlKiMYuTUitBlmB7EpabEi
key:                  yesod-1.6.1.0-DlKiMYuTUitBlmB7EpabEi
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  fc665a825542e6ed30869a0d63888617
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-DlKiMYuTUitBlmB7EpabEi
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-Dlc4FYqgqsjCE6ew2mN2Gc
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.35-I15beggtPXE7JKjWKep9rH
    shakespeare-2.0.25-NS3cV2vxtL2iJwu3F2ZQZ
    streaming-commons-0.2.2.1-4PybeQ4anAZJoFRkLyS3ZI
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    wai-extra-3.1.0-Ny9R64CWXV4flJ7ExIO7T
    wai-logger-2.3.6-5mP3PvgnNUWHpuUc8928HL
    warp-3.3.13-FnSWhrXZSq1LvrCWXKVoUu
    yaml-0.11.5.0-8yHERknlnMj6pZ5b7sY23K
    yesod-core-1.6.18.4-9FwHZpL5CdlE0X2JRAFdTV
    yesod-form-1.6.7-8txrS6prkaL5NebD3rKBG9
    yesod-persistent-1.6.0.4-9eIJ3UhlAZFCq1vqYo4S3H

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

